# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Yordex' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Yordex

pod 'IQKeyboardManagerSwift'
pod 'Alamofire'
pod 'MBProgressHUD'
pod 'SwiftyJSON'
pod 'DropDown'
pod 'ImageScrollView'

end
